.flow {
    display: flex;
    place-content: start center;
    &.column {
        flex-direction: column;
    }
    &.row {
        flex-direction: row;
    }
}

// Specific to touch devices
.touch-device {
    .no-highlight-on-tap {
        cursor: default !important;
    }
    &.no-scrolling {
        overflow: hidden;
    }
}

.no-visited-decoration {
    &:hover,
    & a:hover {
        text-decoration: none !important;
    }
}

.flex {
    flex: 1;
}

.fullwidth {
    width: 100%;
}

.fullheight {
    height: 100%;
}
